## celery 2.5.3

=== debian/changelog ===
celery (2.5.3-1) unstable; urgency=low

  * New upstream release.
  * Bump dependencies on kombu to (>= 2.1.5).
  * Update patches to remove nose-cover3.
  * Enable init scripts.
  * Update DEP-5 URL to 1.0.
  * Bump to standards version 3.9.3.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 27 Feb 2012 14:58:29 +0100
