=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                python-all (>= 2.7),
                python-amqplib,
                python-anyjson (>= 0.3.1),
+               python-cl,
                python-dateutil (>= 1.5),
                python-doc,
                python-gevent,
-               python-kombu (>= 1.4.3),
-               python-kombu-doc (>= 1.4.3),
+               python-kombu (>= 2.1.5),
+               python-kombu-doc (>= 2.1.5),
                python-mailer,
                python-memcache,
                python-mock,
@@ -28,7 +29,7 @@
                python-sphinxcontrib.issuetracker,
                python-sqlalchemy
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/ask/celery/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/celery/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/celery/trunk/
@@ -37,8 +38,9 @@
 Architecture: all
 Depends: python-amqplib,
          python-anyjson (>= 0.3.1),
+         python-cl,
          python-dateutil (>= 1.5),
-         python-kombu (>= 1.4.3),
+         python-kombu (>= 2.1.5),
          python-mailer,
          python-memcache,
          python-pkg-resources,
