=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,12 @@
 	rm -rf .build
 	dh_clean
 
+.PHONY: override_dh_installinit
+override_dh_installinit:
+	ln contrib/generic-init.d/celerybeat debian/python-celery.celerybeat.init
+	ln contrib/generic-init.d/celeryd debian/python-celery.celeryd.init
+	ln contrib/generic-init.d/celeryevcam debian/python-celery.celeryevcam.init
+	dh_installinit --name celerybeat
+	dh_installinit --name celeryd
+	dh_installinit --name celeryevcam
+	dh_installinit --name celery
