## celery 3.1.6

=== debian/changelog ===
celery (3.1.6-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop issue tracker for doc generation as it adds a build-dep that it
      is not really necessary for this package to build. This allows us to
      MIR celery without MIR'ing the dependency.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 20:04:17 +0100

celery (3.1.6-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release (Closes: #711338).
  * Bump Standards version to 3.9.5.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Add build dependency on python-openssl to enable more tests.
  * Add drop_downgrade.patch to remove upstream celery.app detection and
    removal code.
  * Add disable_unstable_tests.patch to disable randomly failing test.
  * Add fix_test_crontab_is_due.patch to fix timeshifts in tests.
  * Add locales to Build-Depends so LC_ALL=C.UTF-8 can be used.
  * Make Build-Depends on python-mock versioned with (>= 1.0.1).
  * Use LC_ALL=C.UTF-8 when running tests.
  * Refresh existing patches.
  * Install upstream changelog.
  * Update upstream homepage URL to the official one.
  * celeryd:
    + Move daemon management scripts to the separate celeryd package.
    + Document change in NEWS.
    + Install init scripts from extra instead of contrib.
    + Move default file from python-celery to celeryd package.
    + Move postinst and postrm files from python-celery to celeryd package.
    + Breaks python-celery (<< 3.0.24-1) to avoid file conflicts.
    + Do not define CELERYD_PID_FILE in /etc/default/celeryd to enable
      automatic generation by init.d script.
    + Drop init.d/celeryevcam as it is no longer shipped by upstream.
  * python-celery
    + Install supervisord from extra instead of contrib.
    + Add versioned dependency on python-billiard.
    + Bump dependency on python-kombu(-doc) to >= 2.5.15.
    + Add dependency on python-tz.
    + Drop depenceny on python-amqplib, it has been replaced by
      python-amqp/python-librabbitmq in python-kombu.
    + Drop dependency on python-anyjson, as it is required by python-kombu which
      already has it set as a versioned dependency.
    + Install celery.1 manpage.
    + Suggest python-celery-doc.
  * python-celery-doc
    + Adapt filenames in d/docs to new upstream names.
    + Update directories in doc-base.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 15 Dec 2013 20:58:41 +0100

celery (2.5.3-4ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop issue tracker for doc generation as it adds a build-dep that it
      is not really necessary for this package to build. This allows us to
      MIR celery without MIR'ing the dependency.
      + debian/control: Drop build-dep on python-sphinxcontrib.issuetracker.
      + debian/patches/ubuntu-drop-issuetracker.patch: Drop import in doc
        generation.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 28 Mar 2013 15:38:24 -0400

celery (2.5.3-4) unstable; urgency=low

  * Unconditionally remove /var/log/celery on purge.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 01 Mar 2013 12:17:32 +0100

celery (2.5.3-3) unstable; urgency=low

  * Remove logfiles during purge if user and group are removed.
  * Use /nonexistant as $HOME for user celery.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 12 Feb 2013 08:57:59 +0100

celery (2.5.3-2) unstable; urgency=low

  * Create user celery in maintainer scripts (Closes: #697195).
  * Update year in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 13 Jan 2013 19:10:12 +0100

celery (2.5.3-1ubuntu1) quantal; urgency=low

  * Drop issue tracker for doc generation as it adds a build-dep that it
    is not really necessary for this package to build. This allows us to
    MIR celery without MIR'ing the dependency.
    - debian/control: Drop build-dep on python-sphinxcontrib.issuetracker,
    - debian/patches/ubuntu-drop-issuetracker.patch: Drop import in doc
      generation.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 05 Jul 2012 12:36:33 -0400
