=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/celery/celery-([\d\.]+)\.tar\.gz
