## celery 3.1.12

=== debian/changelog ===
celery (3.1.12-2) unstable; urgency=medium

  [ Michael Fladischer ]
  * Drop python-cl from Depends and Build-Depends as it is no longer needed.

  [ Brian May ]
  * Python3 package. Closes: #753555.
  * Change certificate test, as test certificate has expired. Closes: #757897.

 -- Brian May <bam@debian.org>  Wed, 13 Aug 2014 12:13:59 +1000

celery (3.1.12-1) unstable; urgency=low

  * New upstream release.
  * Drop python-sphinxcontrib.issuetracker from Build-Depends as it is no
    longer needed (Closes: #750528).
  * Bump Depends and Build-Depends for kombu to 3.0.19.
  * Add autopkgtest that runs the upstream test suite against the installed
    packages.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 24 Jun 2014 22:37:27 +0200

celery (3.1.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Check PGP signature on upstream tarball:
    + Add signature URL to debian/watch.
    + Include upstream public PGP key 030A2708.
    + Allow debian/upstream-signing-key.pgp to be included as a binary.
  * Replace duplicate file in documentation with symlink.
  * Bump Build-Depends and Depends for python-billiard to (>= 3.3.0.17).
  * Bump Build-Depends and Depends for python-kombu to (>= 3.0.15).
  * Update files in celery.egg-info to be cleaned.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 23 Apr 2014 15:31:00 +0200

celery (3.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop fix_dependencies.patch, as it is no longer needed.
  * Add privacy.patch to drop external assets from documentation.
  * Bump Build-Depends and Depends on python-billiard to >= 3.3.15.
  * Bump Build-Depends and Depends on python-kombu to >= 3.0.12.
  * Manually copy logo image to documentation as it does not get picked up by
    sphinx automatically.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 11 Feb 2014 13:33:47 +0100
