=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
 
+PREFIX = debian/python-celery
+PREFIX3 = debian/python3-celery
+PREFIXC = debian/python-celery-common
+
+export PYBUILD_NAME=celery
+
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 .PHONY: override_dh_installman
 override_dh_installman:
@@ -14,6 +20,7 @@
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
+	ln docs/images/celery_128.png .build/html/_images/celery_128.png
 	dh_auto_build
 
 .PHONY: override_dh_auto_test
@@ -21,6 +28,11 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell pyversions -r); do \
+	  rm -f test.db ; \
+	  PYTHONPATH=. LC_ALL=C.UTF-8 $$python setup.py test ; \
+	done
+	set -e; \
+	for python in $(shell py3versions -r); do \
 	  rm -f test.db ; \
 	  PYTHONPATH=. LC_ALL=C.UTF-8 $$python setup.py test ; \
 	done
@@ -35,6 +47,28 @@
 	rm -rf .build
 	dh_clean
 
+
+.PHONY: override_dh_auto_install
+override_dh_auto_install:
+	dh_auto_install
+
+	set e; for FILENAME in celery celerybeat celeryd celeryd-multi; do \
+	  rm $(PREFIX)/usr/bin/$$FILENAME; \
+	  rm $(PREFIX3)/usr/bin/$$FILENAME; \
+	done
+	rmdir --ignore-fail-on-non-empty --parents $(PREFIX)/usr/bin $(PREFIX3)/usr/bin
+
+
+.PHONY: override_dh_install
+override_dh_install:
+	dh_install
+	
+	# Fix permissions
+	set e; for FILENAME in celery celerybeat celeryd celeryd-multi; do \
+	  chmod 755 $(PREFIXC)/usr/bin/$$FILENAME; \
+	done
+
+
 .PHONY: override_dh_installinit
 override_dh_installinit:
 	ln extra/generic-init.d/celerybeat debian/celeryd.celerybeat.init
