## celery 3.1.13

=== debian/changelog ===
celery (3.1.13-3) unstable; urgency=low

  * Drop unnecessary versioned dependencies for packages:
    + python-billiard
    + python3-billiard
    + python3-dateutil
    + python3-kombu
  * Remove python3-sphinx from Build-Depends as it is never used.
  * Rename licenses in d/copyright to conform to version 1.0 machine-
    readable names.
  * Update years and names/mail-adresses in d/copyright.
  * Move manpages to python-celery-common package.
  * Move supervisor configuration example to python-celery-common
    package.
  * Install README.rst as documentation in python3-celery package.
  * Bump Standards-Version to 3.9.6.
  * Specify unique descriptions for each package.
  * Add DEP3 header to fix_tests patch.
  * Remove unused license section for BSD-3-clause after pool.py has
    been dropped by upstream.
  * Do not install manpages for scripts that are no longer present.
  * Line-wrap fields in d/control.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 21 Oct 2014 15:59:31 +0200

celery (3.1.13-2) unstable; urgency=low

  [Brian May]
  * Remove version requirement in wrappers. Closes: #758640.
  * Add breaks/replaces for python-celery-common as it now contains files
    formally in python-celery.

  [Michael Fladischer]
  * Remove PHONY target declarations in d/rules.

 -- Brian May <bam@debian.org>  Thu, 21 Aug 2014 09:03:40 +1000

celery (3.1.13-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 18 Aug 2014 13:30:19 +1000
