=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
-.PHONY: override_dh_installman
 override_dh_installman:
 	set -e ; \
 	for doc in celery camqadm celerybeat celeryd-multi celeryd celeryev celeryctl; do \
@@ -17,13 +16,11 @@
 	done
 	dh_installman
 
-.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
 	ln docs/images/celery_128.png .build/html/_images/celery_128.png
 	dh_auto_build
 
-.PHONY: override_dh_auto_test
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
@@ -38,44 +35,30 @@
 	done
 endif
 
-#.PHONY: override_dh_compress
-#override_dh_compress:
-#	dh_compress -X .js
-
-.PHONY: override_dh_clean
 override_dh_clean:
 	rm -rf .build
 	dh_clean
 
-
-.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install
-
 	set e; for FILENAME in celery celerybeat celeryd celeryd-multi; do \
 	  rm $(PREFIX)/usr/bin/$$FILENAME; \
 	  rm $(PREFIX3)/usr/bin/$$FILENAME; \
 	done
 	rmdir --ignore-fail-on-non-empty --parents $(PREFIX)/usr/bin $(PREFIX3)/usr/bin
 
-
-.PHONY: override_dh_install
 override_dh_install:
 	dh_install
-	
 	# Fix permissions
 	set e; for FILENAME in celery celerybeat celeryd celeryd-multi; do \
 	  chmod 755 $(PREFIXC)/usr/bin/$$FILENAME; \
 	done
 
-
-.PHONY: override_dh_installinit
 override_dh_installinit:
 	ln extra/generic-init.d/celerybeat debian/celeryd.celerybeat.init
 	ln extra/generic-init.d/celeryd debian/celeryd.celeryd.init
 	dh_installinit --name celerybeat
 	dh_installinit --name celeryd
 
-.PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
 	dh_installchangelogs Changelog
