=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.python.org/packages/source/c/celery/celery-([\d\.]+)\.tar\.gz
