## celery 3.1.18

=== debian/changelog ===
celery (3.1.18-1ubuntu1) wily; urgency=medium

  * debian/patches/ix-test-failures.patch: Fix test suite failures. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Jul 2015 10:46:56 -0400

celery (3.1.18-1) unstable; urgency=medium

  * New upstream release (Closes: #762963).
  * Drop fix-tests patch since the certificate expiration test is now
    skipped by upstream.
  * Refresh patches.
  * Bump dependencies on python(3)-kombu to >= 3.0.24.
  * Source /lib/lsb/init-functions in all init scripts.
  * Drop XS-Testsuite as dpkg can now do autodetection.
  * Add X-Python3-Version for versions => 3.3.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 May 2015 16:01:03 +0200
