=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: celery
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                dh-python,
@@ -14,8 +15,8 @@
                python-dateutil (>= 1.5),
                python-doc,
                python-gevent,
-               python-kombu (>= 3.0.19),
-               python-kombu-doc (>= 3.0.19),
+               python-kombu (>= 3.0.24),
+               python-kombu-doc (>= 3.0.24),
                python-mailer,
                python-memcache,
                python-mock (>= 1.0.1),
@@ -46,7 +47,7 @@
                texlive-latex-base,
                texlive-latex-extra
 X-Python-Version: >= 2.7
-XS-Testsuite: autopkgtest
+X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Homepage: http://www.celeryproject.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/celery/trunk/
@@ -82,7 +83,7 @@
 Depends: python-billiard,
          python-celery-common (= ${binary:Version}),
          python-dateutil (>= 1.5),
-         python-kombu (>= 3.0.19),
+         python-kombu (>= 3.0.24),
          python-mailer,
          python-memcache,
          python-pkg-resources,
@@ -119,7 +120,7 @@
 Architecture: all
 Depends: python3-billiard,
          python3-dateutil,
-         python3-kombu,
+         python3-kombu (>= 3.0.24),
          python3-memcache,
          python3-pkg-resources,
          python3-pyparsing,
@@ -127,8 +128,6 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-celery-doc,
-          python3-gevent,
-          python3-pytyrant,
           python3-redis,
           python3-sqlalchemy
 Description: async task/job queue based on message passing (Python3 version)
