## celery 3.1.20

=== debian/changelog ===
celery (3.1.20-1) unstable; urgency=low

  * New upstream release.
  * Reverse dependencies between python(3)-celery and python-celery-common as
    the later only provides supplemental tools depending on the actual
    implementation.
  * Refresh patch to remove external assets from documentation.
  * Bump all dependencies on billiard to >= 3.3.0.22.
  * Bump all dependencies on kombu to >= 3.0.33.
  * Demote python-kombu-doc to an unversioned Build-Depends.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Feb 2016 10:49:26 +0100

celery (3.1.19-3) unstable; urgency=medium

  * Requires python-billiard 3.3.0.21 or later. Closes: #810899.

 -- Brian May <bam@debian.org>  Thu, 14 Jan 2016 11:06:44 +1100

celery (3.1.19-2) unstable; urgency=medium

  * Fix debian/copyright. Closes: #803117.

 -- Brian May <bam@debian.org>  Mon, 30 Nov 2015 12:55:10 +1100

celery (3.1.19-1) unstable; urgency=medium

  * New upstream release.
  * Add 0007-Update-license.patch from upstream. Closes: #803117.

 -- Brian May <bam@debian.org>  Thu, 19 Nov 2015 10:33:01 +1100

celery (3.1.18-3) unstable; urgency=medium

  * Add 0007-Improve-the-magic-module-check-Closes-801640.patch from upstream
    to fix magic module check (Closes: #801640).
  * Add 0008-ci-Tests-passing-on-Python-3.5.patch from upstream to make tests
    pass on Python3.5.
  * Update Vcs fields for git migration.
  * Initialize git-dpm.
  * Bump debhelper compatibility and version to 9.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2015 18:47:46 +0200

celery (3.1.18-2) unstable; urgency=medium

  * Add fix_test_typos.patch to fix misspelled method names in unit
    tests (Closes: #795393).

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Aug 2015 21:07:36 +0200
