=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: celery
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                docbook-to-man,
                dvipng,
                locales,
                python-all (>= 2.7),
-               python-billiard,
+               python-billiard (>= 3.3.0.22),
                python-dateutil (>= 1.5),
                python-doc,
                python-gevent,
-               python-kombu (>= 3.0.24),
-               python-kombu-doc (>= 3.0.24),
+               python-kombu (>= 3.0.33),
+               python-kombu-doc,
                python-mailer,
                python-memcache,
                python-mock (>= 1.0.1),
@@ -31,10 +30,10 @@
                python-tz,
                python-unittest2,
                python3-all,
-               python3-billiard,
+               python3-billiard (>= 3.3.0.22),
                python3-dateutil,
                python3-doc,
-               python3-kombu,
+               python3-kombu (>= 3.0.33),
                python3-memcache,
                python3-mock (>= 1.0.1),
                python3-nose,
@@ -50,11 +49,12 @@
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Homepage: http://www.celeryproject.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/celery/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/celery/trunk/
+Vcs-Git: https://anonscm.debian.org/python-modules/packages/celery.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/celery.git
 
 Package: python-celery-common
-Depends: ${misc:Depends}
+Depends: python3-celery (= ${binary:Version}) | python-celery (= ${binary:Version}),
+         ${misc:Depends}
 Replaces: python-celery (<< 3.1.12-2)
 Breaks: python-celery (<< 3.1.12-2)
 Architecture: all
@@ -80,10 +80,9 @@
 
 Package: python-celery
 Architecture: all
-Depends: python-billiard,
-         python-celery-common (= ${binary:Version}),
+Depends: python-billiard (>= 3.3.0.22),
          python-dateutil (>= 1.5),
-         python-kombu (>= 3.0.24),
+         python-kombu (>= 3.0.33),
          python-mailer,
          python-memcache,
          python-pkg-resources,
@@ -118,9 +117,9 @@
 
 Package: python3-celery
 Architecture: all
-Depends: python3-billiard,
+Depends: python3-billiard (>= 3.3.0.22),
          python3-dateutil,
-         python3-kombu (>= 3.0.24),
+         python3-kombu (>= 3.0.33),
          python3-memcache,
          python3-pkg-resources,
          python3-pyparsing,
